## org.eclipse.jetty.deploy.graph
Class GraphOutputDot

    java.lang.Object
      org.eclipse.jetty.deploy.graph.GraphOutputDot

    public class GraphOutputDot

extends Object

Output the Graph in GraphViz Dot format.

Method Summary
`static void` `write(Graph graph, File outputFile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### write

    public static void write(Graph graph,
                             File outputFile)
                      throws IOException

  Throws:
    `IOException`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.